## org.apache.batik.ext.awt
Class AvoidTilingHintKey

    java.lang.Object
      java.awt.RenderingHints.Key
          org.apache.batik.ext.awt.AvoidTilingHintKey

    public class AvoidTilingHintKey

extends java.awt.RenderingHints.Key

A transcoding Key represented as a boolean to indicate whether tiling of bitmaps is undesired by the destination.

Method Summary
`boolean` `isCompatibleValue(java.lang.Object v)`

Methods inherited from class java.awt.RenderingHints.Key
`equals, hashCode, intKey`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isCompatibleValue

    public boolean isCompatibleValue(java.lang.Object v)

  Specified by:
    `isCompatibleValue` in class `java.awt.RenderingHints.Key`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.